Custom Data
Create Custom Data
Create a new custom dataset (max 10,000 rows)
POST
Create Custom Data
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Create a new custom dataset (max 10,000 rows)
curl --request POST \
--url https://api.oviond.com/v1/custom-data \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Monthly Revenue",
"file_name": "<string>",
"raw_data": [
{}
],
"columns": [
{}
],
"file_size": 123
}
'{
"success": true,
"data": {
"id": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request POST \
--url https://api.oviond.com/v1/custom-data \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Monthly Revenue",
"file_name": "<string>",
"raw_data": [
{}
],
"columns": [
{}
],
"file_size": 123
}
'{
"success": true,
"data": {
"id": "<string>"
}
}